<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{16b2b6ff-bbd0-4d08-a68a-b78ee138ee49}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery Case/Leave/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
